# org.apache.commons.compress.archivers.dump

## Classes

- DumpArchiveConstants
- DumpArchiveEntry
- DumpArchiveInputStream
- DumpArchiveSummary

## Enums

- DumpArchiveConstants.COMPRESSION_TYPE
- DumpArchiveConstants.SEGMENT_TYPE
- DumpArchiveEntry.PERMISSION
- DumpArchiveEntry.TYPE

## Exceptions

- DumpArchiveException
- InvalidFormatException
- ShortFileException
- UnrecognizedFormatException
- UnsupportedCompressionAlgorithmException